Page MenuHomePhabricator

mc2004 console is unreadable remotely
Closed, ResolvedPublic

Description

For some mysterious reason, the remote console of mc2004 will not allow me to input boot parameters for the pxe image (we need to start it as "server debug", see T90236), so I'd ask you to either try to PXE boot the machine yourself or to see if there is a way to fix the console during pre-boot.

Event Timeline

Joe created this task.Feb 26 2015, 3:52 PM
Joe claimed this task.
Joe raised the priority of this task from to High.
Joe updated the task description. (Show Details)
Joe added a project: ops-codfw.
Joe set Security to None.
Joe added subscribers: RobH, Dzahn, ArielGlenn and 2 others.
Joe removed Joe as the assignee of this task.Feb 27 2015, 8:29 AM
coren assigned this task to Papaul.Mar 2 2015, 6:14 PM
coren added a subscriber: coren.
Papaul added a comment.Mar 2 2015, 8:39 PM

@Joe please see email

Joe closed this task as Resolved.Mar 13 2015, 12:01 PM